<%= form_for @category, html: { class: 'form'} do |f| %>
    <div class="form-group">
        <%= f.label :name%>
        <%= f.text_field :name, class: 'form-control' %>
    </div>
    <div class="form-group">
        <%= f.label :desc %>
        <%= f.text_area :desc, class: 'form-control' %>
    </div>
    <div class="form-group">
            <%= f.submit 'Save', :class => 'btn btn-success' %>
    </div>

<% end %>